name: Entity Reference Facet Link
type: module
description: 'Provides a display plugin for Entity Reference fields that links terms to faceted search pages.'
package: Search
core_version_requirement: ^8.7.7 || ^9 || ^10 || ^11

# Information added by Drupal.org packaging script on 2024-06-18
version: '2.0.2'
project: 'entity_reference_facet_link'
datestamp: 1718686929
